datasources:0f818623bc79384113d7c2001dcb42da859b6e5b
commandlineoptions:05643cd40aebcbfc20fa0ff17d042240918b9d89
suitesfrom:no-suites-from-option
file:202661269fe227942b8bd9dcbcb57752637a125f
--suite Web.Cadastro Clientes
--suite Web.Contratos
--suite Web.Equipamentos
--suite Web.Exclusao Clientes
--suite Web.Login
--suite Web.Login-Tentativa
